<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>
		{% block title %}Welcome!
		{% endblock %}
	</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
		integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
	<link rel="stylesheet" href="/assets/styles/app.css">
	<link rel="icon"
		href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
	{# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
	{% block stylesheets %}
	{{ encore_entry_link_tags('app') }}
	{% endblock %}

	{% block javascripts %}
	{{ encore_entry_script_tags('app') }}
	{% endblock %}
</head>

<body>


	<!-- Responsive navbar-->
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark text-white">

		<div class="container px-5 d-flex justify-content-center ">

			<a class="navbar-brand" href="#!">
				<h1>Club Café</h1>
			</a>


		</div>

	</nav>
	<div class="min-vh-100">
		{% block body %}{% endblock %}
	</div>
	<!-- Footer-->
	<footer class="py-5 bg-dark">
		<div class="container px-4 px-lg-5">
			<p class="m-0 text-center text-white">Copyright &copy; Club-Café 2023</p>
		</div>
	</footer>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
		integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
		crossorigin="anonymous"></script>
	<script src="https://kit.fontawesome.com/c43572d8d2.js" crossorigin="anonymous"></script>
</body>

</html>